Subject: RE: Start on OPES protocol work

From: "Abbie Barbir" <[email-masked]>
Date: Mon, 17 Feb 2003 06:08:27 -0500

hilarie,

if u fo to the www.ietf-opes.org it will direct u to the new site
(transparently).

agree, it serves as a reasonable starting point.
The focus of the work was how to SOAP an OPES callout protocol (extensions
were proposed over HTTP). However, our approach will be different if we use
SOAP as the callout protocol.

abbie

> -----Original Message-----
> From: The Purple Streak, Hilarie Orman [mailto:[email-masked]] 
> Sent: Sunday, February 16, 2003 6:41 PM
> To: Barbir, Abbie [CAR:1A00:EXCH]
> Cc: [email-masked]
> Subject: RE: Start on OPES protocol work
> 
> 
> Thanks for the explanation of what happened to the BOF-era 
> material; my bookmarks to it no longer work, so it was 
> confusing.  I see that it is on the new webpage, under "non 
> WG".  It's really a shame, though, that it wasn't possible to 
> make the ietf-opes.org domain work transparently. Overall, I 
> think that in a practical sense, interoperability on the 
> Internet is being badly eroded, but that's a rant for another place.
> 
> I see that we already have a draft about using OPES and web 
> services in that non WG area: 
> http://standards.nortelnetworks.com/opes/non-wg-doc/draft-rrah
man-web-service-00.txt

I think it probably serves as a reasonable starting point for the part of
the discussion, though it seems long on format and short on motivation. It
also seems to be proposing extensions to SOAP in order to provide random
access to message parts.  Is that right - SOAP messages don't normally use a
manifest?

Hilarie

---

From: "The Purple Streak, Hilarie Orman" <[email-masked]>
Date: Mon, 17 Feb 2003 11:24:23 -0700

My bookmarks are of the form: www.ietf-opes.org/index.htm.  This does
not get transparently redirected, it gets translated to
http://standards.nortelnetworks.com/opes/index.htm/index.htm and that
gets a 404 error.  If Nortel would update the DNS records for
ietf-opes.org through the registrar, the domain would work as it did before.

Hilarie